Subject: bug#34983: 27.0.50; Gnus cannot start

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 22 Jun 2019 08:54:54 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Colin Baxter <[email-masked]> writes:
>
>> Ok, I've applied the patch to emacs-27.0.50 and gnus opens the nnrss feeds
>> satisfactorily - as it does with my other newsgroups and the imap
>> emails. There are no errors or warnings at all. I did `make clean' and
>> deleted lisp/gnus/*.elc files before the final `make', so I may have
>> gone overboard in the build.
>
> OK, sounds like the problems reported here were fixed at the time, so
> I'm closing this bug report.  If that's a mistake, please reopen.

Yes, these patches (and those for #35130) have all gone into master.